Silly error in V1.0 Install

After installation, the readme appears and tells you to uninstall the beta before installing version 1.0.

Whoops! that’s just a little bit too late.

Gotta love those chicken and egg problems. You could uninstall what you have and then reinstall to be on the safe side. This shouldn’t disturb your registration if you’ve already gone through that process.

I had that happen to me LOL!